/**
 * 0.0 - Article
 */
.article {
	margin-bottom: 30px;
}

/**
 * Latest articles
 */
.article__latest {
	margin: var(--spacing-100) 0 0;
	overflow: hidden;
}

.article__latest-title {
	margin-bottom: 30px;
}

.article__latest-title span {
	color: var(--color-link);
}

.article__latest .page__body {
	padding: 20px 20px 20px 5px;
}

.article__latest .page__title {
	margin-bottom: 0;
	padding-bottom: 0;
}

.article__latest .grid-4 {
	align-items: stretch;
}

/**
 * 0.0 - Listing blog layouts
 */
.archive .page__body-wrapper {
	padding: 20px 20px 20px 5px;
}

.archive .article.no-image {
	background-color: var(--color-dark);
}

.archive .meta-category {
	margin-bottom: 0;
}

.archive .page__header {
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}

.archive .page__title {
	margin-top: 0;
	margin-bottom: 15px;
	padding-bottom: 0;
	border: 0;
}

.archive .page__meta {
	margin-bottom: 12px;
}

.archive .article_figure-wrapper {
	margin-bottom: 0;
}

.archive .page__body {
	margin-bottom: 0;
	margin-top: var(--spacing-10);
}

/* blog categories list */
.categories__list {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	margin-bottom: var(--spacing-45);
}

.categories__list-item {
	display: inline-block;
	margin-right: 30px;
}

.categories__list-link {
	padding: 0 3px;
	display: inline-block;
	transition: all var(--ease-fast);
}

.categories__list-item sup {
	padding-left: 5px;
	font-weight: 400;
	text-decoration: none;
}

/* articles list */
.articles-list .article {
	display: block;
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid var(--color-black-08);
}

.articles-list .article:last-child {
	border-bottom: 0;
}
